c@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;}
body {margin:0; background:url(../images/main_bg.jpg) repeat-y center top;}
body,td,th { font-family:"宋体"; font-size:12px; line-height:24px;}
img{border:none;}
form{margin:0;padding:0}
ul{Margin:0px;Padding:0px;list-style:none}
li{ list-style:none;}
a{text-decoration:none;color:#646464;}
a:hover{text-decoration:none;color:#FF0000;}
.clear{clear:both;}
input {font-family:;}
#float_ad{z-index: 99999; left: 2px; top: 43px; width: 260px; height: 120px; position: fixed;}
#float_ad span{ position:absolute; right:5px; top:0; font-family:"Arial"; font-size:14px; color:#fff; cursor:pointer;}
.top_bg{ background:url(../images/top_bg.jpg) repeat-x; width:100%; height:277px; overflow:hidden;}
.top{ width:1004px; height:277px; margin:0 auto; overflow:hidden;}
.welcome{ width:1004px; height:32px; margin:0 auto;}
.wel_l{ float:left; overflow:hidden;}
.wel_l li{ float:left; color:#004999; line-height:30px; overflow:hidden;}
.wel_l li span{ float:left;}

.wel_r{ float:right;}
.wel_r li{ float:left; line-height:30px; margin:0 4px;}
.wel_r li a{ color:#004998;}
.wel_r li a:hover{ color:#666;}
.wel_r li img{ margin-right:5px;}
.wel_line{  width:2px; height:15px;}

.top_banner{ width:1004px; height:140px; margin:0 auto;}
.top_nav{ width:1004px; height:49px; background:url(../images/nav_bg.jpg) repeat-x;}
.nav_line{ color:#9AC2F5;}
.nav{ height:49px; margin-left:25px; float:left;}
.nav li{ float:left; line-height:49px;}
.nav li a{ color:#fff;}
.nav li a:hover{ color:#CCC;}
.nav_line{ margin:0 10px;}

.nav_serch{ height:22px; float:right; margin:13px 15px 0 0;}
.nav_serch input{ width:159px; height:18px; padding-left:5px; float:right;}
.nav_serch span{ float:right; margin-left:10px;}

.tzgg{ width:1002px; height:31px; margin-top:13px; background:url(../images/tzgg_bg.jpg) repeat-x; border:1px #A8D5F6 solid; line-height:31px;}
.tzgg_icon{ background:url(../images/tzgg_icon.jpg) no-repeat 8px 9px; text-indent:30px; font-weight:bold; float:left;}
.tzgg_icon span{ font-weight:normal;}
.tzgg_icon span a{ color:#777;}
.tzgg_icon span a:hover{ color:#333;}


#div1{ font-weight:normal; color:#4d4d4d; padding:0 0 0 0; height:25px; margin-top:5px; overflow:hidden; float:left; width:225px;}
#div1 a{ display:block; color:#777; line-height:24px;}
#div1 a:hover{ color:#333; line-height:24px;}



.tzgg_line{ float:left; margin-left:15px;}

.tzgg_js{ float:right; color:#585858; width:635px;}
.tzgg_js span{ display:block; background:url(../images/tzgg_icon1.jpg) no-repeat 8px 6px; text-indent:30px; font-weight:bold; float:left;}
.tzgg_js_nr{ float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-top:7px;}
.tzgg_js_nr li{ float:left; font-weight:normal; width:20px; height:18px; line-height:18px;}
.tzgg_js_nr li a{ color:#595959; width:13px; height:18px; display:block; text-align:center;}
.tzgg_js_nr li a:hover{ width:13px; height:18px; display:block; background:#0252A7; color:#fff; text-align:center;}

.box{ width:1004px; margin:0 auto;}
.box_first{ width:1004px; height:252px;}
.first_l{ width:220px; height:252px; float:left;}
.first_tip{ width:220px; height:131px;}
.first_tip_tit{ background:url(../images/tip_tit.jpg) no-repeat; width:220px; height:29px; font-size:14px; font-weight:bold; color:#FFF; line-height:30px; text-indent:13px;}
.first_tip_tit span{ float:right; margin:0 11px 0 0;}

.zhai_tit{ background:url(../images/zhai_left_tit.jpg) no-repeat; width:220px; height:29px; font-size:14px; font-weight:bold; color:#FFF; line-height:30px; text-indent:13px;}
.zhai_tit_x{ background:url(../images/tip_tit.jpg) no-repeat; width:220px; height:29px; font-size:14px; font-weight:bold; color:#FFF; line-height:30px; text-indent:13px;}
.zhai_tit span{ float:right; margin:0 11px 0 0;}


.first_tip_nr{ width:218px; height:101px; border:1px #B4D0E5 solid; border-top:none;}
.first_tip_nr ul{ width:207px; margin:0 auto; overflow:hidden;}
.first_tip_nr li{}

.first_t1{ margin: 4px 0; width:220px; height:57px;}
.first_t1 a{display: block;margin-bottom: 5px;}
.first_t1 a img{display: block;width: 100%;height: auto;}

.first_c{ width:504px; height:252px; float:left; margin-left:10px;}
.first_news_tit{ background:url(../images/first_news_tit.jpg) no-repeat; width:504px; height:30px; text-indent:30px; font-size:14px; color:#004999; font-weight:bold; line-height:30px;}
.first_news_tit span{ float:right; margin:0 11px 0 0;}
.first_news_nr{ width:502px; height:211px; border:1px #B4D0E5 solid; border-top:none; padding-top:10px;}

/* qqshop focus */
#focus {width:480px; height:199px; overflow:hidden; position:relative; border:1px #8293FD solid; margin-left:10px;}
#focus ul {height:199px; position:absolute;}
#focus ul li {float:left; width:480px; height:199px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:480px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:460px; height:10px; padding:5px 10px;   bottom:0; text-align:center;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
/*#focus .preNext {width:45px; height:100px; position:absolute; top:40px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}*/
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}

.first_r{ width:260px; height:252px; float:right;}
.first_r li{ margin-bottom:10px; width:260px; height:55px;}

.sec{ width:1004px; height:265px; margin-top:10px;}
.sec_l{ width:220px; height:265px; float:left;}
.sec_l_nr{ width:218px; height:232px; border:1px #B4D0E5 solid; border-top:none; padding-top:3px;}
.sec_l_nr li{ width:207px; margin:0 auto; overflow:hidden; line-height:27px; border-bottom:1px #C6E1F4 dotted;}

.sec_r{ width:774px; height:265px; float:right;}
.sec_r_tit{ background:url(../images/sec_r_tit.jpg) no-repeat; width:774px; height:33px;}
.sec_r_tit span{ float:left;  text-indent:30px; font-size:14px; color:#004999; font-weight:bold; line-height:30px;}

.sec_r_a{ float:right; margin-right:1px;}
.sec_r_a li{ width:73px; height:33px; display:block; float:left; text-align:center; line-height:30px; margin-left:2px;}
.sec_r_a li a{ background:url(../images/sec_r_a.jpg) no-repeat; width:73px; height:30px; display:block; color:#01489a;}
.sec_r_a li a:hover{ background:url(../images/sec_r_ahover.jpg) no-repeat; width:73px; height:33px; display:block; color:#01489a;}

.sec_r_nr{ width:772px; height:231px; border:1px #B4D0E5 solid; border-top:none;}
.sec_r_nr_tu{ width:261px; height:209px; border:1px #D3D3D5 solid; float:left; margin:7px 0 0 9px; padding:3px;}
.ser_r_nr_wz{ width:474px; height:214px; float:left; margin-left:10px;}
.ser_r_nr_wz ul{ margin-top:5px;}
.ser_r_nr_wz li{ background:url(../images/news_icon.jpg) no-repeat 0 9px; text-indent:15px; line-height:26px; border-bottom:1px #E1E1E1 solid; color:#666;overflow: hidden;}
.ser_r_nr_wz li span{ float:right;}
.ser_r_nr_wz li a{float: left;width: 80%;color:#666;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ser_r_nr_wz li a:hover{ color:#333;}

.third{ width:1004px; height:222px; margin:10px auto;}
.third_l{ width:220px; height:222px; float:left;}
.third_l_nr{ width:218px; height:192px; border:1px #B4D0E5 solid; border-top:none;}
.third_l_nr li{ width:207px; margin:0 auto; overflow:hidden; line-height:26px; border-bottom:1px #C6E1F4 dotted;}

.third_c{ width:384px; height:222px; float:left; margin-left:10px;}
.third_c_tit{ background:url(../images/third_c_tit.jpg) no-repeat;background-size: 100% 100%;height:30px; text-indent:30px; font-size:14px; color:#004999; font-weight:bold; line-height:30px;}
.third_c_tit span{ float:right; margin:0 11px 0 0;}
.third_c_nr{height:181px; border:1px #B4D0E5 solid; border-top:none; padding-top:10px;}

.ggws_tu{height:171px; margin-left:10px;text-align: center;}

.third_c_pic{width:110px; height:222px; float:left; margin-left:10px;}
.third_r{ width:260px; height:222px; float:right;}
.third_r_sp{ width:260px; height:104px;}
.third_r_sp_tit{ background:url(../images/third_r_tit.jpg) no-repeat; width:260px; height:30px; text-indent:30px; font-size:14px; color:#fff; font-weight:bold; line-height:30px;}
.third_r_sp_tit span{ float:right; margin:0 11px 0 0;}

.third_r_nr{ width:258px; height:66px; border:1px #B4D0E5 solid; border-top:none; padding-top:7px;}
.third_r_nr li{ background:url(../images/video_icon.jpg) no-repeat 0 7px;  border-bottom:1px #C4E0F6 dotted; text-indent:20px; width:245px; margin:0 auto; line-height:27px;}
.third_r_nr li span{ float:right; color:#666;}

.third_r_info{ margin-top:10px; width:260px; height:108px;}
.third_r_info_nr{ width:258px; height:77px; border:1px #B4D0E5 solid; border-top:none;}
.third_r_info_nr ul{ margin-left:3px; padding-top:9px;}
.third_r_info_nr li{ float:left; margin:0 7px;}

.banner_c{ width:1004px; height:104px; margin-bottom:10px;}
.banner_c_tu{ width:994px; height:94px; border:1px #B5D0E5 solid; padding:4px;}

.four{ width:1004px; height:232px; margin:10px auto;}
.four_l{ width:220px; height:232px; float:left;}
.four_l_nr{ width:218px; height:197px; border:1px #B4D0E5 solid; border-top:none; padding-top:5px;}
.four_l_nr li{ width:207px; margin:0 auto; overflow:hidden; line-height:26px; border-bottom:1px #C6E1F4 dotted;}

.four_l_c1{ width:246px; height:232px; float:left; margin-left:10px;}
.four_l_c1_tit{ background:url(../images/four_l_c_tit.jpg) no-repeat; width:247px; height:30px; text-indent:30px; font-size:14px; color:#004999; font-weight:bold; line-height:30px;} 
.four_l_c1_tit span{ float:right; margin:0 11px 0 0;}
.four_l_c1_nr{ width:245px; height:196px; border:1px #B4D0E5 solid; border-top:none; padding-top:5px;}
.four_l_c1_nr li{ width:227px; margin:0 auto; line-height:26px; border-bottom:1px #C6E1F4 dotted;}

.four_r{ width:260px; height:232px; float:right;}
.four_r_nr{ width:258px; height:201px; border:1px #B4D0E5 solid; border-top:none;}
.four_r_nr li{ width:240px; height:53px; padding:10px 0 0 9px;}

.five{ width:1004px; height:265px; margin:10px auto;}
.five_map{ width:734px; height:265px; float:left;}
/*2018.5.21*/
.five .fiveTit{height: 35px;background: url(../images/12320_tit_news.jpg) left top no-repeat;}
.five .fiveTit span{float: left;width: 117px;height: 35px;margin-left: 25px;font-size: 14px;text-align: center;line-height: 35px;color: #fff;}
.five .fiveTit a{float: right;margin-right: 10px;font-size: 12px;line-height: 35px;color: #045ca3;}
.five .fiveConL{float: left;width: 48%;margin-left: 2%;}
.five .fiveConL .list{margin-top: 15px;}
.five .fiveConL .list li{height: 26px;line-height: 26px;}
.five .fiveConL .list li a{display: block;height: 26px;font-size: 12px;color: #646464;}
.five .fiveConL .list li a i{float: left;width: 2px;height: 2px;margin: 12px 5px 0 5px;background: #646464;}
.five .fiveConL .list li a span{float: left;width: 50%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.five .fiveConL .list li a em{float: right;font-style: normal;}
.five .fiveConL .list li:hover a{color: #ff0000;}
.five .fiveConR{float: left;width: 48%;margin-left: 2%;}
.five .fiveConR p{height: 208px;margin-top: 15px;font-size: 12px;line-height: 26px;color: #646464;overflow: hidden;}
/*2018.5.21 end*/

.five_map_tit{ background:url(../images/five_map.jpg) no-repeat; width:734px; height:29px; font-size:14px; font-weight:bold; color:#FFF; line-height:30px; text-indent:13px;}
.five_map_tit span{ float:right; margin:0 11px 0 0;}
.five_map_nr{ width:722px; height:227px; border:1px #B4D0E5 solid; border-top:none; padding:8px 0 0 10px;}
.five_map_tu{ width:347px; height:219px; float:left;}
.five_map_line{ width:1px; height:219px; float:left; margin:0 16px;}
.five_map_nav{ width:331px; height:219px; float:left;}
.five_map_nav_tit{ width:331px; height:29px; margin-bottom:2px;}

.five_map_nav_nrtb{}
.five_map_nav_nrtb li{ float:left; width:79px; height:17px; display:block; text-align:center; line-height:17px; margin:5px 5px 0 0;}
.five_map_nav_nrtb li a{  width:79px; height:17px; background:#F3F0EB; display:block; cursor:pointer;}
.five_map_nav_nrtb li a:hover{  width:79px; height:17px; background:#0556A5; display:block; color:#fff;}

.five_map_nav_nrwz{ width:331px; height:74px; background:url(../images/five_map_nav_nrwz.jpg) repeat-x; margin-top:5px;}
.five_map_nav_nrwz ul{ margin-left:1px; padding-top:3px;}
.five_map_nav_nrwz li{ float:left; display:block; width:60px; margin:0 3px;}

.five_r{ width:260px; height:265px; float:right;}
.five_r_select{ width:260px; height:152px;}
.five_r_sel_nr{ width:258px; height:121px; border:1px #B4D0E5 solid; border-top:none;}
/*.five_r_sel_nr h1{ font-size:12px; color:#1e72c8; margin-left:8px;}*/
.five_r_sel_nr span{ font-size:12px; color:#1e72c8; margin-left:8px; font-weight:bold;}
.five_r_sel_nr li{ line-height:23px; margin-left:8px;}
.five_r_sel_nr li span input{ vertical-align:middle; margin-right:5px;}
.tx1{ width:64px; height:22px; text-align:center; margin:0 auto;}

.five_r_help{ width:260px; height:103px; margin-top:10px;}
.five_r_help_nr{ width:258px; height:72px; border:1px #B4D0E5 solid; border-top:none;}
.five_r_help_nr ul{ margin:0 0 0 6px; padding-top:8px;}
.five_r_help_nr li{ background:url(../images/five_map_nav_bg.jpg) no-repeat; width:115px; height:24px; float:left; text-align:center; margin:0 4px; margin-bottom:8px;}
.five_r_help_nr li a{ color:#004999;}

.bottom{ width:1004px; height:165px; margin:0 auto;}
.f_link{ width:1004px; height:32px; background:url(../images/f_link.jpg) no-repeat;}
.f_link_wz{ float:left; width:100px; line-height:32px; font-size:14px; color:#035cb0; font-weight:bold; text-indent:16px;}
.f_link_put{}
.f_link_put li{ float:left; width:183px; height:22px; margin-top:5px; margin-right:10px;}
.f_link_put li select{ width:183px; height:22px;}

.web_info{ width:1004px; height:30px; background:#0054aa; margin-top:10px; line-height:30px; text-align:center; color:#fff;}

.bot-links{margin-top:10px;text-align: center;}
.bot-links a{display: inline-block;margin: 0 10px;color: #000;}
.bot-links a:hover{color: #f00;}

.web_xx{color:#4c4c4c;}

.ny_left{ width:220px; float:left;}
.ny_left_list{}
.ny_left_list h1{ background:url(../images/tip_tit.jpg) no-repeat; width:220px; height:29px;}
.ny_left_list_nr{ width:218px; border:1px #B4D0E5 solid; border-top:none;}
.ny_left_list_nr ul{ width:204px; margin:0 auto; margin-bottom:10px;}
.ny_left_list_nr ul li{ width:204px; height:35px; display:block; line-height:35px; text-indent:23px;}
.ny_left_list_nr ul li a{ background:url(../images/list_a.jpg) no-repeat; width:204px; height:35px; display:block;}
.ny_left_list_nr ul li a:hover{ background:url(../images/list_ahover.jpg) no-repeat; width:204px; height:35px; display:block; color:#0756A5;}

.ny_left_tu{ float:left;}
.ny_left_tu li{ margin-top:10px;}
.left_t1{ width:220px; height:57px;}
.left_t2{ width:220px; height:44px;}

.box_ny{ width:774px; float:right; margin-bottom:10px;}
.box_ny_tit{ width:774px; height:30px; background:url(../images/ny_tit.jpg) no-repeat; font-size:14px; color:#004999; font-weight:bold; line-height:30px; text-indent:34px;}
.box_ny_tit span{ float:right; font-size:12px; font-weight:normal; color:#939393; margin-right:10px;}
.box_ny_nr{ width:772px; height:auto !important;height:671px;min-height:671px;  border:1px #B4D0E5 solid; border-top:none;}

.about_list{ width:752px; margin:0 auto; border-bottom:1px #0756A5 solid; height:31px; padding-top:12px;}
.about_list li{ float:left; display:block; text-align:center; line-height:38px; margin-right:5px;}
.about_list li a{ background:url(../images/about_list_a.jpg) no-repeat; width:107px; height:32px; display:block; color:#fff;}
.about_list li a:hover{ background:url(../images/about_list_ahover.jpg) no-repeat; width:107px; height:32px; display:block; color:#0756A5;}

.about_nr{ width:752px; margin:0 auto; padding:15px 0;}
.about_nr_l{ width:465px; float:left; line-height:26px; color:#6A6A6A;}

.about_nr_r{ width:255px; float:right;}
.about_nr_r li{ width:249px; height:195px; border:1px #CCC solid; padding:2px; margin-bottom:20px;}

.about_znbm{ width:752px; margin:0 auto;}
.about_znbm li{}
.about_znbm_tit{ background:url(../images/about_znbm_tit.jpg) no-repeat; width:412px; height:30px; margin:0 auto; font-size:14px; font-family:"微软雅黑"; color:#0756A5; text-align:center; line-height:26px;}

.about_znbm_nr{ color:#727272; margin:20px 0;}
.about_znbm_nr dt{ line-height:30px;}

.about_leader{}
.about_leader li{ background:url(../images/about_leader_tit.jpg) no-repeat; width:213px; height:30px; float:left; text-align:center; line-height:30px; margin:0 15px 20px 20px;}
.about_leader li a{ color:#fff;}
.about_leader li a:hover{ color:#CCC;}
.about_leader_tit{ width:752px; height:40px; margin:0 auto; text-align:center; line-height:30px; border-bottom:1px solid #999; color:#666; margin-bottom:15px; margin-top:15px; font-size:14px; font-weight:bold;}

.about_zj{}
.about_zj li{ width:366px; height:182px; float:left; margin:0 5px 20px 5px;}
.about_zj_t{ width:136px; height:176px; border:1px #EEE solid; padding:2px; float:left;}
.about_zj_nr{ width:213px; height:182px; float:right;}
.about_zj_nr_tit{ background:url(../images/about_leader_tit.jpg) no-repeat; width:213px; height:30px; margin:0 auto; line-height:30px; color:#fff; text-indent:11px;}
.about_zj_nr_wz{ line-height:26px; color:#7C7C7C; margin:10px 0; width:213px;}
.about_zj_nr_more{}
.about_zj_nr_more a{ color:#0756A5;}
.about_zj_nr_more a:hover{ color:#06F;}

.about_zzjg_nr{}
.about_zzjg_nr h1{ background:url(../images/about_znbm_tit.jpg) no-repeat; width:412px; height:30px; margin:0 auto; font-size:14px; font-family:"微软雅黑"; color:#0756A5; text-align:center; line-height:30px; font-weight:normal;} 
.about_zzjg_nr ul{ margin:10px 0;}
.about_zzjg_nr ul li{ line-height:30px; color:#727272;}
.about_zzjg_nr ul li a{ color:#727272;}
.about_zzjg_nr ul li a:hover{ color:#000;}

.about_zzry{ margin-left:1px;}
.about_zzry li{ background:url(../images/about_zzry_bg.jpg) no-repeat; width:244px; height:212px; float:left; margin:0 3px;}
.about_zzry li img{ margin:6px 0 0 6px;}
.about_zzry li span{ display:block; text-align:center; line-height:42px;}
.about_zzry li a{ color:#6B6B6B;}
.about_zzry li a:hover{ color:#000;}

.about_zj_pic{ border:1px; border:1px #EEE solid; padding:2px; width:236px; height:276px; margin:0 auto;}
.about_zj_nynr{ margin:10px 0;}

.jkgl{}
.jkgl li{ line-height:35px; border-bottom:1px #86bcde dashed;}
.jkgl li span{ float:right; color:#999;}
.jkgl li a{ color:#717171;}
.jkgl li a:hover{ color:#000;}

.news_tuwz{}
.news_tuwz li{ width:752px; height:130px; border-bottom:1px #81C2EC dashed; margin-bottom:15px;}
.news_tu{ width:161px; height:109px; border:1px #CBCBCB solid; padding:2px; float:left;}
.news_wz{ float:right; width:572px;}
.news_wz h1{ font-size:12px; color:#888;}
.news_wz_nr{ color:#ababab;}
.news_wz_more{}
.news_wz_more a{ color:#0053A4;}
.news_wz_more a:hover{ color:#000;}

.zcfg_tit{}
.zcfg_tit li{ background:url(../images/zcfg_tit.jpg) no-repeat; width:361px; height:32px; float:left; text-align:center; line-height:32px; font-weight:bold; margin-right:30px; margin-bottom:10px;}
.zcfg_tit li a{ color:#004999;}
.zcfg_tit li a:hover{ color:#333;}

.kypx_tit{ background:url(../images/kypx_lw_tit.jpg) no-repeat; width:753px; height:34px;}
.kypx_tit ul{ width:308px; margin:0 auto; padding-top:5px;}
.kypx_tit li{ float:left; margin-right:5px !important; margin-right:10px;}
.kypx_tit li select{ width:100px;}
.kypx_tit li input{ width:55px;}

.kypx_jxjy{}
.kypx_jxjy li{ line-height:35px; border-bottom:1px #86bcde dashed;}
.kypx_jxjy li span{ float:right; color:#999;}
.kypx_jxjy li span a{ color:#0051A0;}
.kypx_jxjy li span a:hover{ color:#666;}
.kypx_jxjy li a{ color:#717171;}
.kypx_jxjy li a:hover{ color:#000;}

.info_kj{ width:752px; margin:0 auto;}
.info_kj_tit{ background:url(../images/info_kj_titbg.jpg) no-repeat; width:752px; height:36px; margin:0 auto; line-height:36px; color:#fff; margin-bottom:17px;}
.info_kj_tit a{ color:#fff;}
.info_kj_tit a:hover{ color:#999;}

.info_kj_btn{}
.info_kj_btn li{ width:90px; height:24px; margin:8px 0;}

.info_kj_dbtn{}
.info_kj_dbtn li{ width:81px; height:28px; margin:8px 0;}

.info_kj_c1{ color:#055cab;}
.info_kj_c2{ color:#616161;}
.info_kj_c3{ color:#fff;}
.info_kj_c4{ color:#000; font-weight:bold;}
.info_kj_jl1{ padding-left:11px;}
.info_kj_jl2{ padding-left:24px;}

.info_dy{}

.info_kj_pic{ width:352px; height:185px; margin:30px auto;}
.pic_sel_tit{ background:url(../images/pic_sel_tit.jpg) no-repeat; width:352px; height:43px;}
.qikan_sel_tit{ background:url(../images/qikan_sel_tit.jpg) no-repeat; width:352px; height:43px;}
.pic_sel_nr{ background:url(../images/pic_sel_bg.jpg) no-repeat; width:352px; height:142px;}
.pic_sel_nr ul{ width:296px; margin:0 auto;}
.pic_sel_nr li{ line-height:25px; padding-top:15px;}
.pic_sel_nr li span{ margin-right:10px;}
.pic_sel_nr li input{ width:253px; height:25px;}
.info_kj_font{ font-size:16px; font-family:"微软雅黑"; color:#004998; margin-bottom:15px;}

.jbsy_list{ width:752px; height:28px; border-bottom:1px #0560A7 solid; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.jbsy_list li{ float:left; width:28px; text-align:center; line-height:28px;}
.jbsy_list li a{ width:28px; height:28px; display:block;}
.jbsy_list li a:hover{ width:28px; height:28px; display:block; background-color:#0560A7; color:#fff;}

.jbsy_nr{ margin-top:35px;}
.jbsy_nr h1{ width:44px; height:37px; border:1px #0560A7 solid; text-align:center; line-height:37px; color:#0560A7; font-size:18px; font-weight:normal;}

.jbsy_nr_bd{ margin-top:15px;}
.jbsy_nr_bd li{ float:left; margin-right:20px;}

.box_12320{ width:1004px; margin:0 auto;}
.box_12320_tit{ background:url(../images/12320_tit.jpg) no-repeat; width:1004px; height:30px; line-height:30px; font-size:14px; color:#004999; font-weight:bold; text-indent:34px;}
.box_12320_tit span{ float:right; font-size:12px; font-weight:normal; color:#858585; margin-right:10px;}
.box_12320_nr{ width:1002px; height:auto !important;height:498px;min-height:498px; border:1px #005DA5 solid; border-top:none; margin-bottom:10px;}

.news_12320{ width:480px; float:left; margin:16px 0 0 10px;}
.news_12320_tit{ background:url(../images/12320_tit_news.jpg) no-repeat; width:480px; height:35px; font-size:14px; font-family:"微软雅黑"; line-height:35px; text-indent:50px; color:#fff;}
.news_12320_tit span{ float:right; margin:15px 12px 0 0;}
.news_12320 ul{ margin-top:10px;}
.news_12320 ul li{ line-height:26px;}
.news_12320 ul li span{ float:right; color:#787878;}

.about_12320{ width:480px; float:right; margin:16px 10px 0 0;}
.about_12320_nr{ line-height:26px; color:#787878; margin-top:10px;}

.jsqk_table{ width:982px; margin:10px auto;}
.jsqk_table_tit{ background:url(../images/jlqk_table_tit.jpg) no-repeat; width:982px; height:35px; font-size:14px; font-family:"微软雅黑"; line-height:35px; text-indent:50px; color:#fff; margin-bottom:10px;}

.news_12320ny{ width:982px; margin:0 auto; padding-top:10px;}
.news_12320ny_tit{ background:url(../images/jlqk_table_tit.jpg) no-repeat; width:982px; height:35px; font-size:14px; font-family:"微软雅黑"; line-height:35px; text-indent:50px; color:#fff; text-indent:50px;}
.news_12320ny_wz ul{ margin-top:15px;}
.news_12320ny_wz li{ line-height:26px;}
.news_12320ny_wz li span{ float:right; color:#787878;}

.ggzt_nr{ margin-left:3px;}
.ggzt_nr li{ width:233px; height:173px; float:left; margin:0 8px; margin-bottom:25px;}
.ggzt_nr_tit{ background:url(../images/public_tit.jpg) no-repeat; width:233px; height:33px; font-size:14px; color:#004999; font-weight:bold; line-height:33px; text-align:center;}
.ggzt_nr_tit a{ color:#004999;}
.ggzt_nr_tit a:hover{ color:#009;}
.ggzt_nr_wz{ background:url(../images/public_nr.jpg) no-repeat; width:233px; height:140px; padding-top:10px;}
.ggzt_nr_wz h1{ width:89px; height:110px; border:1px #D4D4D4 solid; display:block; padding:4px; margin:0 0 0 10px; float:left;}
.ggzt_nr_wz ul{ float:left; margin-left:7px; float:left; width:106px;}
.ggzt_nr_wz li{ background:url(../images/ggzt_nr_bg.jpg) no-repeat; width:106px; height:26px; text-align:center; margin:7px 0;}

.public_day{ margin-left:3px;}
.public_day li{ background:url(../images/public_day_bg.jpg) no-repeat; width:237px; height:32px; float:left; text-align:center; line-height:32px; margin:0 6px; margin-bottom:20px;}
.public_day li a{ color:#4e4e4e;}
.public_day li a:hover{ color:#00F;}

.public_day_f{ margin-top:15px;}
.public_day_f h1{ background:url(../images/public_day_tit.jpg) no-repeat; width:752px; height:35px; font-size:14px; font-family:"微软雅黑"; line-height:35px; text-indent:55px; color:#fff;}
.public_day_f h1 span{ float:right; margin:15px 12px 0 0;}
.public_day_f_tu{ width:164px; height:108px; border:1px #CCC solid; padding:3px; float:left; margin-top:10px;}
.public_day_f_wz{ float:right; margin-top:10px; width:570px;}
.public_day_f_wz li{ line-height:30px;}
.public_day_f_wz li span{ float:right; color:#999;}

.public_ztny{ background:url(../images/public_ztny_tit.jpg) no-repeat; width:752px; height:33px; text-align:center; color:#004999; font-size:14px; font-weight:bold; line-height:33px;}
.public_ztny a{ color:#004999;}
.public_ztny a:hover{ color:#009;}

.public_ztny_nr{ margin-top:20px;}
.public_ztny_bg{ background:url(../images/public_textbg.jpg) no-repeat; width:199px; height:28px; margin:0 auto; text-align:center; line-height:28px; color:#fff;}
.public_ztny_line{ border-bottom:1px #0562a8 solid;}
.public_ztny_list{}
.public_ztny_list li{ background:url(../images/public_ztny_listbg.jpg) no-repeat; width:142px; height:26px; line-height:26px; text-align:center; float:left; margin:0 4px; margin-top:10px;}

.public_ztny_pgny{ margin-top:25px;}
.public_ztny_pgny h1{ font-size:14px; width:752px; border-bottom:1px #0562a8 solid; text-align:center; line-height:35px; color:#666;}

.qkjj{ width:1004px; margin:0 auto;}
.qkjj_tit{ width:1004px; height:35px; background:#0D65AC; line-height:35px; color:#fff; text-indent:15px; margin-bottom:10px;}
.qkjj_tit a{ color:#fff;}
.qkjj_tit a:hover{ color:#CCC;}
.qkjj_tit span{ float:right; margin-right:15px;}

.qkjj_nr{}
.qkjj_nr li{ width:318px; height:458px; background:url(../images/qkjj_bk.jpg) no-repeat; float:left; margin:0 8px; margin-bottom:20px;}
.qkjj_nr li img{ margin:13px 0 0 13px;}
.qkjj_nr li span{ background:url(../images/qkjj_wzbg.jpg) no-repeat; width:318px; height:26px; display:block; margin-top:23px; text-align:center; line-height:26px;}
.qkjj_nr li a{ color:#fff;}
.qkjj_nr li a:hover{ color:#CCC;}

.paper{ margin-bottom:10px;}
.paper_tit{ background:url(../images/paper_tit.jpg) no-repeat; width:594px; height:32px; margin:0 auto; margin-bottom:10px;}
.paper_tit select{ width:170px; height:20px; margin:6px 0 0 160px;}
.paper_tit span{ color:#fff; margin-left:10px;}

.paper_nr{ width:1004px; height:594px;}
.paper_nr_tu{ width:365px; height:575px; float:left; border:1px #E4E4E4 solid; padding:9px;}
.paper_nr_bb{ width:378px; height:594px; float:left; margin-left:10px;}
.paper_nr_bbtit{ width:378px; height:29px; background:#4E98D5; text-indent:10px; line-height:29px; color:#fff;}
.paper_nr_bbnr{ width:378px; height:565px; background:#E1F1FE; overflow:hidden;}
.paper_nr_bbnr ul{ margin:10px 0 0 5px;}
.paper_nr_bbnr li{ line-height:28px;}

.paper_nr_ml{ width:220px; height:594px; float:right;}
.paper_nr_mltit{ width:220px; height:29px; background:#4E98D5; text-indent:10px; line-height:29px; color:#fff;}
.paper_nr_mlnr{ width:220px; height:565px; background:#E1F1FE; overflow:hidden;}
.paper_nr_mlnr ul{ margin:10px 0 0 5px;}
.paper_nr_mlnr li{ line-height:28px;}

.paper_nr_wzny{ width:606px; height:594px; border:1px #4e99d3 solid; float:right; background:#e1f1fe;}
.paper_nr_wzny1{ width:586px; height:534px; margin:0 auto;}

.web_nr_wzqk{ height:455px; overflow:auto;}
.web_nr_wz{ width:752px;}

.ztzl{}
.ztzl li{ float:left; margin:5px 5px;}
.ztzl li span{ display:block; text-align:center; color:#666;}

.hdfw_wz1{ font-family:"微软雅黑"; font-size:16px; color:#039;}
.hdfw_wz2{ padding-right:5px; color:#666;}
.hdfw_btn1{ width:230px; height:20px; margin-left:5px;}
.hdfw_btn2{ width:160px;}
.hdfw_btn3{ width:560px; margin:5px;}
.hdfw_btn4{ height:20px; margin-left:5px;}
.hdfw_btn5{ width:660px; height:20px; margin-left:5px;}


.box_zjjs_tit{ width:752px; height:29px; border-bottom:1px #38898f solid; margin-bottom:10px;}
.box_zjjs_tit li{ float:left; height:30px; line-height:30px; margin-right:2px;}
.box_zjjs_tit li a{ background:url(../images/zjjs_ahover.jpg) no-repeat; width:115px; height:30px; display:block; text-align:center; color:#FFF;}
.box_zjjs_tit li a:hover{ background:url(../images/zjjs_a.jpg) no-repeat; width:115px; height:30px; display:block; text-align:center; color:#38898f;}
.btl{width:100%;clear:both;margin:15px 0;}
.btl dd {clear:both;padding:3px 0 3px 0;}
/*留言板添加界面标题*/
.btl em {width:100px;display:block;font-style:normal;text-align:right;line-height:25px;vertical-align:top;padding:0 20px 4px 0;float:left;}
.btl input{ width:252px; height:25px; border:1px solid #d3d3d3; background:none; text-indent:5px;}
.btl p {display:block;float:left;}
.btl p small {text-align:left; display:block;font-size:12px;}
.btl .red{ color:#f80000;}
.btl .bti2{width:580px; height:165px; border:1px solid #d3d3d3; margin-bottom:3px; }
.btl input.bti3{background:#03a6e1;width:69px; height:26px; border:1px solid #053C8F; text-align:center; font-size:12px; font-family:"微软雅黑"; color:#fff;}



.lyxx{font-size:12px;}		
.lyxx .title{ padding:10px 0; height:20px;width: 100%; float: left;  border-bottom:1px dashed #ccc;}
.lyxx .title LI{padding-bottom: 0px;   line-height: 20px;    padding-left: 20px;   padding-right: 20px;    white-space: nowrap;  background: url(../images/mes-icon-01.gif) no-repeat 0px 2px;   float: left;   height: 20px;   padding-top: 0px;}
.lyxx .title .person{ background: url(../images/pic-lyr.gif) no-repeat 0px 0px;}
.lyxx .title .time{background: url(../images/pic-time.gif) no-repeat 0px 0px;}
.lyxx .title .reply{background: url(../images/pic-reply.gif) no-repeat 0px 0px;}
.lyxx .title SPAN{  color: #666;}
.lyxx .list{width: 100%; margin:0 0 5px 0;clear: both; }
.lyxx .list LI{line-height: 20px; padding:0 0 0 5px;}
.lyxx .list LI SPAN{ color: #666;}
.foucetext{ font-style:normal; color:#f08300;}
.lyxx .list .li-title{  background: #c0c0c0; padding-top: 5px;}
.lyxx .list .li-con{width: 100%;float: left;padding:12px 0 5px 5px;*padding:0px 0 5px 5px;}
.lyxx .list .li-con .pic{  width: 35px;   float: left;}
.lyxx .list .li-con .info{   width: 100%;    float: left;    color:#1b8ab9;}
.lyxx .list .li-bottom{ padding:0 25px 20px 5px;border-bottom:#ccc solid 1px;}


.web_dc{}
.web_dc li{line-height:36px; margin-left:8px; border-bottom:1px #CCC dashed;}
.web_dc li input{ vertical-align:middle; margin-right:5px;}
.box_12320_tu{ width:972px; height:72px; border:1px #003399 solid; margin:15px auto; padding:4px;}

.english_wz{ font-family:Arial, Helvetica, sans-serif; width:970px; margin:0 auto; font-size:14px; line-height:25px; padding-top:10px;}

.box_ly_wz{ width:752px; margin:0 auto; padding-top:15px;}
.box_ly_wzpic{ width:174px; height:252px; float:left;}
.box_ly_wznr{ width:563px; float:right; line-height:24px; color:#207DC3;  margin-bottom:15px;}

.qkjj_nr_ny{ width:1002px; height:350px; border:1px #b3cfe4 solid; border-top:none; }
.qkjj_nr_nywz{ width:980px; margin:0 auto;}

.ewm{position:fixed;right:0; bottom:0;z-index:9999;width:200px;_position: absolute;_bottom: auto;_top:expression(eval(document.documentElement.clientHeight+document.documentElement.scrollTop - 60)+"px"); text-align:right}
.ewm img{ max-width:100%;}
.ewm .close{position:absolute;right:5px;top:0;cursor:pointer;}

.ewm2{position:fixed;right:0; bottom:150px;z-index:9999;width:200px;text-align:right}
.ewm2 img{ max-width:100%;}
.ewm2 .close{position:absolute;right:5px;top:-15px;cursor:pointer;}

.focus { width: 261px; height: 209px; overflow: hidden; position: relative;}
.focus .focus-box { width: 261px; height: 209px; overflow: hidden; position: relative; left: 0; top: 0; }
.focus .focus-pics { position: absolute; left: 0; top: 0; width: 100000px; height: 209px; display: block; }
.focus .focus-box a { display: block; zoom: 1; }
.focus .focus-box a img { display: block; }
.focus .controls { position: absolute; width: 100%; top: 0; left:0;}
.focus .controls .bg { width: 261px; height:20px; background:#000; z-index:1;filter:alpha(opacity=50);-moz-opacity:0.5;opacity: 0.5; }
.focus .controls .info { position: absolute; left: 0; top: 0; z-index: 1; color: #fff; line-height:20px; text-indent:5px; }
.focus .controls .info b { display: block; font-size: 14px; }
.focus .controls .l-btn { position: absolute; top:190px; right: 5px; z-index: 2; }
.focus .controls .l-btn li { float: left;margin-right: 5px; width: 15px; height: 15px; line-height:15px;text-align: center; cursor: pointer;background:#8e8e8e;color: #fff;}
.focus .controls .l-btn li.selected { background:#f17340;}

.fi{width: 1002px;}
.fi .box_ny_tit{width: 1000px;background: #eef2fb;border: 1px solid  #b6d1e4;}
.fi .box_ny_nr{width: auto;}
.fi .about_nr{width: auto;padding: 15px;}
.about_nr{overflow: hidden;}
.about_nr img{ max-width:100%;}
.page{clear: both;}
.page p{margin: 0;padding: 0;}
#changeFont span{margin: 0 3px;cursor: pointer;}
p#changeFont{clear: both; text-align:right;}



.Nbutton{display:block; margin:0 auto; width:351px; height:55px; background:url(../images/Nbg.png) no-repeat;}
p.phone{text-align:center; font-size:14px; color:#0183ff; font-weight:bold;}